/* About lessons section ================ */

.block-information {

  .section__title {
    text-align: left;

    @media (--laptop-xs-max) {
      text-align: center;
    }
  }
}

.block-information__container {
  margin-top: 60px;

  @media (--desktop-large-max) {
    margin-top: 40px;
  }

  @media (--laptop-max) {
    margin-top: 20px;
  }

  @media (--laptop-xs-max) {
    max-width: 440px;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
  }
}

.box-info {
  position: relative;
  z-index: 4;
  padding-top: 50px;
  padding-bottom: 50px;
  border-radius: 10px;
  text-align: center;
  background-color: var(--color-white);
  box-shadow: 2px 7px 9px rgba(157, 152, 148, .74);

  @media (--desktop-large-max) {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  @media (--desktop-max) {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.box-info__title {
  padding-right: 15px;
  padding-left: 15px;
  margin-top: 0;
  margin-bottom: 50px;
  color: var(--color-primary);
  font-weight: var(--text-font-weight-bold);
  font-size: var(--text-size-h2);

  @media (--desktop-large-max) {
    margin-bottom: 30px;
  }

  @media (--tablet-max) {
    margin-bottom: 20px;
  }
}

.block-information__text {

  p {

    @media (--laptop-small-max) {
      max-width: 600px;
      margin-right: auto;
      margin-left: auto;
    }
  }
}

.box-info_list {
  display: flex;
  flex-wrap: wrap;
  padding-right: 30px;
  padding-left: 30px;
  margin-top: -30px;
  margin-left: -20px;

  &.slick-slider {
    padding-bottom: 10px;
  }

  @media (--laptop-max) {
    display: block;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
    margin-left: 0;

    .slick-slide {
      margin-right: 20px;
      margin-left: 20px;
    }
  }
}

.box-info__item {
  width: calc(33.33% - 20px);
  margin-top: 30px;
  margin-left: 20px;

  @media (--laptop-max) {
    width: 100%;
    margin-left: 0;
  }
}

/* ================ end about lessons section */
